.highslide-wrapper, .highslide-outline {
	background: #FFFFFF;
}
.highslide img {
	border: 0px solid silver;
}
.highslide:hover img {
	border-color: #A0A0A0;
}
.highslide-dimming {
	background: #F4EDED;
}
.highslide-image {
	border: 10px solid #FFFFFF;
}
.highslide-caption {
	color: #333333;
	font-family: serif !important;
	text-align: center;
	font-size: 14px !important;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	display: none;
}

.highslide-loading {
	display: block;
	padding: 3px 0 3px 22px;
	width: 0;
	height: 16px;
	overflow: hidden;
	background-color: white;
	background-repeat: no-repeat;
	background-position: 3px 3px;
	background-image: url(graphics/loader.white.gif);
}

a.highslide-full-expand {
   background: url(graphics/fullexpand.gif) no-repeat;
   display: block;
   margin: 0 10px 10px 0;
   width: 34px;
   height: 34px;
}

.wide-border {
	background: white;
}
.wide-border .highslide-image {
	border-width: 10px;
}
.wide-border .highslide-caption {
	padding: 20px 10px 10px 10px;
}
.no-gallery .highslide-controls {display:none}
.bl_inl {display:inline-block; vertical-align:top; text-align: center;}
.bl_inl IMG {padding-left:5px;padding-right:5px;}